[meta-security][PATCH 9/9] layer.conf: fix up layer dependancies.


Armin Kuster
 

reorg pkgs so the we only need meta-oe

Signed-off-by: Armin Kuster <akuster808@...>
---
conf/layer.conf | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/conf/layer.conf b/conf/layer.conf
index 21f03d1..210609a 100644
--- a/conf/layer.conf
+++ b/conf/layer.conf
@@ -11,7 +11,7 @@ BBFILE_PRIORITY_security = "8"

LAYERSERIES_COMPAT_security = "kirkstone"

-LAYERDEPENDS_security = "core openembedded-layer perl-layer networking-layer meta-python"
+LAYERDEPENDS_security = "core openembedded-layer"

# Sanity check for meta-security layer.
# Setting SKIP_META_SECURITY_SANITY_CHECK to "1" would skip the bbappend files check.
--
2.25.1